## 2017-01-09

Package | Advisory | Notes
------- | -------- | -----
firefox-45.5.1-1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
firefox-45.6.0-1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-514.2.2.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-514.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
castor-devel-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
castor-lib-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
castor-ns-client-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
castor-stager-client-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
castor-upv-client-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
castor-vdqm2-client-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
castor-vmgr-client-2.1.16-10.el7.cern | &nbsp; &nbsp; | &nbsp;
centos-release-7-3.1611.el7.cern | &nbsp; &nbsp; | &nbsp;
cvmfs-2.3.2-1.el7.centos | &nbsp; &nbsp; | &nbsp;
cvmfs-config-default-1.2-2 | &nbsp; &nbsp; | &nbsp;
cvmfs-devel-2.3.2-1.el7.centos | &nbsp; &nbsp; | &nbsp;
cvmfs-server-2.3.2-1.el7.centos | &nbsp; &nbsp; | &nbsp;
cvmfs-unittests-2.3.2-1.el7.centos | &nbsp; &nbsp; | &nbsp;
eos-client-4.1.14-1.el7 | &nbsp; &nbsp; | &nbsp;
eos-fuse-4.1.14-1.el7 | &nbsp; &nbsp; | &nbsp;
eos-fuse-core-4.1.14-1.el7 | &nbsp; &nbsp; | &nbsp;
eos-fuse-sysv-4.1.14-1.el7 | &nbsp; &nbsp; | &nbsp;
facter-2.4.6-1.el7 | &nbsp; &nbsp; | &nbsp;
firstboot-19.12-1.el7.cern | &nbsp; &nbsp; | &nbsp;
flash-plugin-24.0.0.186-1.el7.cern | &nbsp; &nbsp; | &nbsp;
hiera-1.3.4-5.el7 | &nbsp; &nbsp; | &nbsp;
jemalloc-3.6.0-1.el7.cern | &nbsp; &nbsp; | &nbsp;
jemalloc-devel-3.6.0-1.el7.cern | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_514.2.2.el7 | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_514.el7 | &nbsp; &nbsp; | &nbsp;
locmap-1.0-7.el7.cern | &nbsp; &nbsp; | &nbsp;
locmap-firstboot-0.3-6.el7.cern | &nbsp; &nbsp; | &nbsp;
locmap-firstboot-0.3-7.el7.cern | &nbsp; &nbsp; | &nbsp;
locmap-firstboot-0.3-8.el7.cern | &nbsp; &nbsp; | &nbsp;
nss-3.21.3-2.el7_3.cern | &nbsp; &nbsp; | &nbsp;
nss-3.21.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
nss-devel-3.21.3-2.el7_3.cern | &nbsp; &nbsp; | &nbsp;
nss-devel-3.21.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
nss-pkcs11-devel-3.21.3-2.el7_3.cern | &nbsp; &nbsp; | &nbsp;
nss-pkcs11-devel-3.21.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
nss-sysinit-3.21.3-2.el7_3.cern | &nbsp; &nbsp; | &nbsp;
nss-sysinit-3.21.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
nss-tools-3.21.3-2.el7_3.cern | &nbsp; &nbsp; | &nbsp;
nss-tools-3.21.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-3.8.7-2.el7 | &nbsp; &nbsp; | &nbsp;
puppet-afs-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-cernbox-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-concat-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-cvmfs-0.3-4.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-eosclient-0.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-firewalld-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-gpg-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-inifile-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-kerberos-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-keytab-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-lpadmin-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-nscd-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-ntp-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-sendmail-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-ssh-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-ssh-0.3-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-stdlib-0.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-sudo-0.3-2.el7.cern | &nbsp; &nbsp; | &nbsp;
ruby-augeas-0.5.0-1.el7.cern | &nbsp; &nbsp; | &nbsp;
ruby-shadow-1.4.1-23.el7.cern | &nbsp; &nbsp; | &nbsp;
xrootd-release-7.0-1.el7.cern | &nbsp; &nbsp; | &nbsp;
atomic-1.13.8-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2857" target="secadv">RHBA-2016:2857</a> | &nbsp;
cockpit-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-bridge-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-doc-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-docker-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-kubernetes-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-machines-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-networkmanager-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-pcp-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-shell-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-sosreport-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-storaged-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-subscriptions-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-ws-122-3.el7.centos | &nbsp; &nbsp; | &nbsp;
container-selinux-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-common-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-distribution-2.5.1-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2892" target="secadv">RHBA-2016:2892</a> | &nbsp;
docker-latest-1.12.3-10.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-latest-logrotate-1.12.3-10.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-latest-v1.10-migrator-1.12.3-10.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-logrotate-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-lvm-plugin-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-novolume-plugin-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-unit-test-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-v1.10-migrator-1.10.3-59.el7.centos | &nbsp; &nbsp; | &nbsp;
etcd3-3.0.14-2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2890" target="secadv">RHBA-2016:2890</a> | &nbsp;
flannel-0.5.5-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2626" target="secadv">RHBA-2016:2626</a> | &nbsp;
golang-golangorg-crypto-devel-0-0.10.gitc10c31b.el7 | &nbsp; &nbsp; | &nbsp;
golang-googlecode-go-crypto-devel-0-0.10.gitc10c31b.el7 | &nbsp; &nbsp; | &nbsp;
golang-googlecode-go-crypto-unit-test-0-0.10.gitc10c31b.el7 | &nbsp; &nbsp; | &nbsp;
gomtree-0-0.3.git8c6b32c.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:2868" target="secadv">RHEA-2016:2868</a> | &nbsp;
kubernetes-1.3.0-0.3.git86dc49a.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2889" target="secadv">RHBA-2016:2889</a> | &nbsp;
kubernetes-client-1.3.0-0.3.git86dc49a.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2889" target="secadv">RHBA-2016:2889</a> | &nbsp;
kubernetes-master-1.3.0-0.3.git86dc49a.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2889" target="secadv">RHBA-2016:2889</a> | &nbsp;
kubernetes-node-1.3.0-0.3.git86dc49a.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2889" target="secadv">RHBA-2016:2889</a> | &nbsp;
kubernetes-unit-test-1.3.0-0.3.git86dc49a.el7 | &nbsp; &nbsp; | &nbsp;
oci-register-machine-0-1.10.gitfcdbff0.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2893" target="secadv">RHBA-2016:2893</a> | &nbsp;
oci-systemd-hook-0.1.4-6.git337078c.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2622" target="secadv">RHBA-2016:2622</a> | &nbsp;
python-docker-py-1.9.0-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2629" target="secadv">RHBA-2016:2629</a> | &nbsp;
skopeo-0.1.17-0.7.git1f655f3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2866" target="secadv">RHBA-2016:2866</a> | &nbsp;
skopeo-containers-0.1.17-0.7.git1f655f3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2866" target="secadv">RHBA-2016:2866</a> | &nbsp;
389-ds-base-1.3.5.10-12.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2879" target="secadv">RHBA-2016:2879</a> | &nbsp;
389-ds-base-devel-1.3.5.10-12.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2879" target="secadv">RHBA-2016:2879</a> | &nbsp;
389-ds-base-libs-1.3.5.10-12.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2879" target="secadv">RHBA-2016:2879</a> | &nbsp;
389-ds-base-snmp-1.3.5.10-12.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2879" target="secadv">RHBA-2016:2879</a> | &nbsp;
bash-4.2.46-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2858" target="secadv">RHBA-2016:2858</a> | &nbsp;
bash-doc-4.2.46-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2858" target="secadv">RHBA-2016:2858</a> | &nbsp;
bind-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-chroot-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-devel-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-libs-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-libs-lite-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-license-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-lite-devel-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-pkcs11-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-pkcs11-devel-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-pkcs11-libs-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-pkcs11-utils-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-sdb-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-sdb-chroot-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
bind-utils-9.9.4-38.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2615" target="secadv">RHSA-2016:2615</a> | &nbsp;
chrony-2.1.1-4.el7.centos | &nbsp; &nbsp; | &nbsp;
cmirror-2.02.166-1.el7_3.1 | &nbsp; &nbsp; | &nbsp;
device-mapper-1.02.135-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
device-mapper-devel-1.02.135-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
device-mapper-event-1.02.135-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
device-mapper-event-devel-1.02.135-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
device-mapper-event-libs-1.02.135-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
device-mapper-libs-1.02.135-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
expat-2.1.0-10.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2824" target="secadv">RHSA-2016:2824</a> | &nbsp;
expat-devel-2.1.0-10.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2824" target="secadv">RHSA-2016:2824</a> | &nbsp;
expat-static-2.1.0-10.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2824" target="secadv">RHSA-2016:2824</a> | &nbsp;
fence-agents-all-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-apc-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-apc-snmp-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-bladecenter-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-brocade-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-cisco-mds-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-cisco-ucs-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-common-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-compute-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-drac5-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-eaton-snmp-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-emerson-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-eps-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-hpblade-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ibmblade-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ifmib-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ilo2-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ilo-moonshot-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ilo-mp-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ilo-ssh-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-intelmodular-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ipdu-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-ipmilan-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-kdump-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-mpath-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-rhevm-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-rsa-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-rsb-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-scsi-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-virsh-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-vmware-soap-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
fence-agents-wti-4.0.11-47.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2930" target="secadv">RHBA-2016:2930</a> | &nbsp;
firefox-45.5.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
firefox-45.5.1-1.el7.centos | &nbsp; &nbsp; | &nbsp;
firefox-45.6.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
ghostscript-9.07-20.el7_3.1 | &nbsp; &nbsp; | &nbsp;
ghostscript-cups-9.07-20.el7_3.1 | &nbsp; &nbsp; | &nbsp;
ghostscript-devel-9.07-20.el7_3.1 | &nbsp; &nbsp; | &nbsp;
ghostscript-doc-9.07-20.el7_3.1 | &nbsp; &nbsp; | &nbsp;
ghostscript-gtk-9.07-20.el7_3.1 | &nbsp; &nbsp; | &nbsp;
glibc-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
glibc-common-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
glibc-devel-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
glibc-headers-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
glibc-static-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
glibc-utils-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
haproxy-1.5.18-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2931" target="secadv">RHBA-2016:2931</a> | &nbsp;
ipa-admintools-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-admintools-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-client-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-client-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-client-common-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-client-common-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-common-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-common-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-python-compat-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-python-compat-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-server-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-server-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-server-common-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-server-common-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-server-dns-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-server-dns-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipa-server-trust-ad-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
ipa-server-trust-ad-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
ipsilon-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-authform-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-authgssapi-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-authldap-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-base-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-client-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-filesystem-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-infosssd-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-persona-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-saml2-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-saml2-base-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
ipsilon-tools-ipa-1.0.0-13.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2809" target="secadv">RHSA-2016:2809</a> | &nbsp;
java-1.7.0-openjdk-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.7.0-openjdk-accessibility-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.7.0-openjdk-demo-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.7.0-openjdk-devel-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.7.0-openjdk-headless-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.7.0-openjdk-javadoc-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.7.0-openjdk-src-1.7.0.121-2.6.8.0.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2658" target="secadv">RHSA-2016:2658</a> | &nbsp;
java-1.8.0-openjdk-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-accessibility-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-accessibility-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-demo-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-demo-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-devel-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-devel-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-headless-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-headless-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-javadoc-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-javadoc-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-javadoc-zip-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-javadoc-zip-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-src-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
java-1.8.0-openjdk-src-debug-1.8.0.111-2.b15.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2612" target="secadv">RHBA-2016:2612</a> | &nbsp;
kernel-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-abi-whitelists-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-debug-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-debug-devel-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-devel-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-doc-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-headers-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-tools-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-tools-libs-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
krb5-devel-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
krb5-libs-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
krb5-pkinit-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
krb5-server-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
krb5-server-ldap-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
krb5-workstation-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
ldapjdk-4.18-16.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2880" target="secadv">RHBA-2016:2880</a> | &nbsp;
ldapjdk-javadoc-4.18-16.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2880" target="secadv">RHBA-2016:2880</a> | &nbsp;
libgcrypt-1.5.3-13.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2674" target="secadv">RHSA-2016:2674</a> | &nbsp;
libgcrypt-devel-1.5.3-13.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2674" target="secadv">RHSA-2016:2674</a> | &nbsp;
libgudev1-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
libgudev1-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
libgudev1-devel-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
libgudev1-devel-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
libipa_hbac-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libipa_hbac-devel-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libkadm5-1.14.1-27.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2863" target="secadv">RHBA-2016:2863</a> | &nbsp;
libsss_autofs-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_idmap-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_idmap-devel-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_nss_idmap-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_nss_idmap-devel-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_simpleifp-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_simpleifp-devel-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libsss_sudo-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
libvirt-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-client-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-config-network-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-config-nwfilter-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-interface-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-lxc-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-network-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-nodedev-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-nwfilter-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-qemu-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-secret-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-driver-storage-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-kvm-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-daemon-lxc-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-devel-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-docs-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-lock-sanlock-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-login-shell-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
libvirt-nss-2.0.0-10.el7_3.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2885" target="secadv">RHBA-2016:2885</a> | &nbsp;
lvm2-2.02.166-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
lvm2-cluster-2.02.166-1.el7_3.1 | &nbsp; &nbsp; | &nbsp;
lvm2-devel-2.02.166-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
lvm2-libs-2.02.166-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
lvm2-lockd-2.02.166-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
lvm2-python-libs-2.02.166-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
lvm2-sysvinit-2.02.166-1.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2613" target="secadv">RHBA-2016:2613</a> | &nbsp;
mcelog-136-2.e4aca63.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2878" target="secadv">RHBA-2016:2878</a> | &nbsp;
memcached-1.4.15-10.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2819" target="secadv">RHSA-2016:2819</a> | &nbsp;
memcached-devel-1.4.15-10.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2819" target="secadv">RHSA-2016:2819</a> | &nbsp;
NetworkManager-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-adsl-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-bluetooth-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-config-server-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-dispatcher-routing-rules-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-glib-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-glib-devel-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-libnm-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-libnm-devel-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-team-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-tui-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-wifi-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
NetworkManager-wwan-1.4.0-13.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2882" target="secadv">RHBA-2016:2882</a> | &nbsp;
nscd-2.17-157.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2861" target="secadv">RHBA-2016:2861</a> | &nbsp;
nss-3.21.3-2.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
nss-devel-3.21.3-2.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
nss-pkcs11-devel-3.21.3-2.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
nss-sysinit-3.21.3-2.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
nss-tools-3.21.3-2.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
nss-util-3.21.3-1.1.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
nss-util-devel-3.21.3-1.1.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2779" target="secadv">RHSA-2016:2779</a> | &nbsp;
openhpi-3.4.0-4.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2875" target="secadv">RHBA-2016:2875</a> | &nbsp;
openhpi-devel-3.4.0-4.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2875" target="secadv">RHBA-2016:2875</a> | &nbsp;
openhpi-libs-3.4.0-4.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2875" target="secadv">RHBA-2016:2875</a> | &nbsp;
oprofile-0.9.9-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2877" target="secadv">RHBA-2016:2877</a> | &nbsp;
oprofile-devel-0.9.9-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2877" target="secadv">RHBA-2016:2877</a> | &nbsp;
oprofile-gui-0.9.9-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2877" target="secadv">RHBA-2016:2877</a> | &nbsp;
oprofile-jit-0.9.9-21.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2877" target="secadv">RHBA-2016:2877</a> | &nbsp;
pacemaker-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-cli-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-cluster-libs-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-cts-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-doc-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-libs-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-libs-devel-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-nagios-plugins-metadata-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
pacemaker-remote-1.1.15-11.el7_3.2 | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
pki-base-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-base-java-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-ca-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-javadoc-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-kra-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-server-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-symkey-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
pki-tools-10.3.3-14.el7_3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2881" target="secadv">RHBA-2016:2881</a> | &nbsp;
policycoreutils-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
policycoreutils-devel-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
policycoreutils-gui-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
policycoreutils-newrole-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
policycoreutils-python-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
policycoreutils-restorecond-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
policycoreutils-sandbox-2.5-9.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2702" target="secadv">RHSA-2016:2702</a> | &nbsp;
python2-ipaclient-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
python2-ipaclient-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
python2-ipalib-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
python2-ipalib-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
python2-ipaserver-4.4.0-14.el7.centos | &nbsp; &nbsp; | &nbsp;
python2-ipaserver-4.4.0-14.el7.centos.1.1 | &nbsp; &nbsp; | &nbsp;
python-libipa_hbac-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
python-libsss_nss_idmap-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
python-perf-3.10.0-514.2.2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2862" target="secadv">RHBA-2016:2862</a> | &nbsp;
python-sss-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
python-sssdconfig-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
python-sss-murmur-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
resource-agents-3.9.5-82.el7_3.1 | &nbsp; &nbsp; | &nbsp;
resource-agents-3.9.5-82.el7_3.3 | &nbsp; &nbsp; | &nbsp;
selinux-policy-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
selinux-policy-devel-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-devel-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
selinux-policy-doc-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-doc-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
selinux-policy-minimum-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-minimum-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
selinux-policy-mls-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-mls-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
selinux-policy-sandbox-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-sandbox-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
selinux-policy-targeted-3.13.1-102.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2611" target="secadv">RHBA-2016:2611</a> | &nbsp;
selinux-policy-targeted-3.13.1-102.el7_3.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2865" target="secadv">RHBA-2016:2865</a> | &nbsp;
sos-3.3-5.el7.centos | &nbsp; &nbsp; | &nbsp;
sssd-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-ad-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-client-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-common-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-common-pac-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-dbus-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-ipa-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-krb5-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-krb5-common-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-ldap-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-libwbclient-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-libwbclient-devel-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-polkit-rules-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-proxy-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-tools-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sssd-winbind-idmap-1.14.0-43.el7_3.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2870" target="secadv">RHBA-2016:2870</a> | &nbsp;
sudo-1.8.6p7-21.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2872" target="secadv">RHSA-2016:2872</a> | &nbsp;
sudo-devel-1.8.6p7-21.el7_3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2872" target="secadv">RHSA-2016:2872</a> | &nbsp;
systemd-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-devel-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-devel-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-journal-gateway-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-journal-gateway-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-libs-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-libs-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-networkd-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-networkd-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-python-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-python-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-resolved-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-resolved-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
systemd-sysv-219-30.el7_3.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2610" target="secadv">RHSA-2016:2610</a> | &nbsp;
systemd-sysv-219-30.el7_3.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2698" target="secadv">RHBA-2016:2698</a> | &nbsp;
thunderbird-45.5.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
thunderbird-45.5.1-1.el7.centos | &nbsp; &nbsp; | &nbsp;
thunderbird-45.6.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
tuned-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tuned-gtk-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tuned-profiles-atomic-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tuned-profiles-compat-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tuned-profiles-oracle-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tuned-utils-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tuned-utils-systemtap-2.7.1-3.el7_3.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2886" target="secadv">RHBA-2016:2886</a> | &nbsp;
tzdata-2016i-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2660" target="secadv">RHBA-2016:2660</a> | &nbsp;
tzdata-2016j-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:2832" target="secadv">RHEA-2016:2832</a> | &nbsp;
tzdata-java-2016i-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:2660" target="secadv">RHBA-2016:2660</a> | &nbsp;
tzdata-java-2016j-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:2832" target="secadv">RHEA-2016:2832</a> | &nbsp;
vim-common-7.4.160-1.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2972" target="secadv">RHSA-2016:2972</a> | &nbsp;
vim-enhanced-7.4.160-1.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2972" target="secadv">RHSA-2016:2972</a> | &nbsp;
vim-filesystem-7.4.160-1.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2972" target="secadv">RHSA-2016:2972</a> | &nbsp;
vim-minimal-7.4.160-1.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2972" target="secadv">RHSA-2016:2972</a> | &nbsp;
vim-X11-7.4.160-1.el7_3.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2016:2972" target="secadv">RHSA-2016:2972</a> | &nbsp;
ansible-2.2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-passlib-1.6.5-1.el7 | &nbsp; &nbsp; | &nbsp;
qemu-img-ev-2.6.0-27.1.el7 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-common-ev-2.6.0-27.1.el7 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-ev-2.6.0-27.1.el7 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-tools-ev-2.6.0-27.1.el7 | &nbsp; &nbsp; | &nbsp;
xen-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-devel-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-doc-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-hypervisor-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-libs-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-licenses-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-devel-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
xen-runtime-4.6.3-5.el7 | &nbsp; &nbsp; | &nbsp;
